.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.title_line_wide .text-side{text-align:left}.title_line_wide .subtitle{letter-spacing:0px;color:#000;font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}.title_line_wide .section_h3{font-family:YakuHanMP, 'Playfair Display', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;word-wrap:break-word;font-weight:bold;letter-spacing:1.8px;font-size:3.6rem;text-align:center}.title_line_wide .headding_wrap,.title_line_wide .headding{font-size:2.5rem}.title_line_wide .subtitle_wrap,.title_line_wide .subtitle{font-size:1.1rem;text-align:center}.title_line_wide .text-box{margin-top:50px}.title_line_wide .text-box .editable_wrap{font-size:1.6rem;color:#000}.title_line_wide .text-box .editable_wrap_title{text-align:center;font-size:2rem;color:#333;font-weight:bold}@media only screen and (min-width: 768px){.title_line_wide .section_h3{text-align:left}.title_line_wide .text-side{display:flex}.title_line_wide .title-box{width:35%;padding-right:2rem}.title_line_wide .text-box{width:65%}.title_line_wide .text-box .spacer-item_wrap{width:100%}.title_line_wide .headding_wrap,.title_line_wide .headding{font-size:3rem}.title_line_wide .subtitle_wrap,.title_line_wide .subtitle{font-size:1.6rem;text-align:left}.title_line_wide .text-box .editable_wrap{font-size:1.5rem}.title_line_wide .text-box .editable_wrap_title{text-align:left}.title_line_wide .section_btn{margin-bottom:40px;float:right}.title_line_wide .section_btn a{font-family:YakuHanJP, Lato, 'Droid Sans', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', eatYuG, Meiryo, sans-serif}}
.half_wide_limited_height .image-side{position:relative}.half_wide_limited_height .image-side_inner{padding-top:66%}.half_wide_limited_height .image-side .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto}.half_wide_limited_height .text-side{position:relative}.half_wide_limited_height .text-side_inner{width:100%;position:relative;z-index:2;max-width:280px;margin:auto}.half_wide_limited_height .headding_wrap,.half_wide_limited_height .section_h3{font-size:3rem}.half_wide_limited_height .subtitle{font-size:1.1rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.half_wide_limited_height .duplicatable-content_inner{display:flex}.half_wide_limited_height .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height .duplicatable-content:nth-child(even) .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .image-side,.half_wide_limited_height .text-side{width:50%}.half_wide_limited_height .image-side{max-height:28.125vw}.half_wide_limited_height .image-side_inner{height:100%}.half_wide_limited_height .text-side{display:flex;align-items:center;flex-direction:column;padding:0 1.5rem 0 5rem}.half_wide_limited_height .text-side .spacer-content{width:100%}.half_wide_limited_height .text-side_inner{max-width:500px}.half_wide_limited_height .section_btn{margin-left:0}.half_wide_limited_height.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .duplicatable-content_inner{flex-direction:row}.half_wide_limited_height.reverse .duplicatable-content:nth-child(even) .text-side{padding:0 1.5rem 0 5rem}.half_wide_limited_height.reverse .text-side{padding:0 5rem 0 1.5rem}.half_wide_limited_height .section_h3,.half_wide_limited_height .headding_wrap{font-size:3.5rem}.half_wide_limited_height .subtitle{font-size:1.2rem}.half_wide_limited_height .editable_wrap{font-size:1.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}.half_wide_limited_height .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.carousel_blocks_move{text-align:center;position:relative}.carousel_blocks_move::before,.carousel_blocks_move::after{content:"";position:absolute;z-index:0;width:50vw;height:50%;background-color:rgba(204,204,204,0.2)}.carousel_blocks_move::before{top:0;left:0;box-shadow:100px 100px 0 0 #ccc}.carousel_blocks_move::after{right:0;bottom:0;box-shadow:-100px -100px 0 0 #ccc}.carousel_blocks_move .section_inner{position:static;max-width:1100px;padding:10rem 0 0;margin:0 auto}.carousel_blocks_move .carousel-inner{display:flex;position:absolute;z-index:100}.carousel_blocks_move .carousel-prev{position:absolute;top:50%;left:-30px;width:60px;height:60px;z-index:1000;background:rgba(0,0,0,0.1);opacity:0.7;cursor:pointer;z-index:1000;transition:all 0.3s}.carousel_blocks_move .carousel-prev .material-icons{left:10px;top:3px;position:relative;opacity:0.9}.carousel_blocks_move .carousel-next{position:absolute;top:50%;right:-30px;width:60px;height:60px;background:rgba(0,0,0,0.1);opacity:0.7;cursor:pointer;z-index:1000;transition:all 0.3s}.carousel_blocks_move .carousel-next .material-icons{right:10px;top:3px;position:relative}.carousel_blocks_move .carousel-container{max-width:1400px;min-height:650px;padding:5rem 0;z-index:1}.carousel_blocks_move .carousel-item{position:relative;font-size:1.5rem;width:99%;margin:1%;transition:all 0.3s}.carousel_blocks_move .carousel-item_inner{display:flex;flex-direction:column;height:100%;background-color:#fff;box-shadow:5px 10px 10px rgba(102,68,0,0.021),5px 10px 10px rgba(0,8,0,0.2)}.carousel_blocks_move .carousel-item:nth-child(odd){margin-top:5%}.carousel_blocks_move .carousel-item:nth-child(even){margin-bottom:5%}.carousel_blocks_move .carousel-item_number{position:absolute;bottom:100%;left:2%;font-size:8.6rem;line-height:0.84;font-weight:bold;color:rgba(0,0,0,0.1)}.carousel_blocks_move .section_h4{position:absolute;bottom:100%;right:2%;font-size:2.6rem;line-height:0.84;color:rgba(0,0,0,0.1)}.carousel_blocks_move .image-side{width:100%}.carousel_blocks_move .image-side .image-frame-bg{padding-top:60%;position:relative}.carousel_blocks_move .image-side .frame-image{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto;width:100%;height:100%}.carousel_blocks_move .text-side{position:relative;padding:0 1.5rem 2.5rem}.carousel_blocks_move .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.carousel_blocks_move .text-side_inner{position:relative;width:100%;margin:auto;z-index:2}.carousel_blocks_move .headding_wrap,.carousel_blocks_move .section_h3{font-size:2.3rem}.carousel_blocks_move .subtitle{font-size:1.1rem;letter-spacing:1px}.carousel_blocks_move .letter_wrap{font-size:1.6rem}.carousel_blocks_move .section_btn a{color:#fff;background-color:#666}@media only screen and (min-width: 768px){.carousel_blocks_move .carousel_blockthreed-inner{display:flex;justify-content:space-between;align-items:stretch}.carousel_blocks_move .carousel-prev{left:-20px;background:none;width:30px;height:30px;border-top:2px solid #fff;border-left:2px solid #fff;transform:rotate(-45deg);border-radius:0}.carousel_blocks_move .carousel-prev .material-icons{display:none}.carousel_blocks_move .carousel-next{right:-20px;background:none;width:30px;height:30px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg);border-radius:0}.carousel_blocks_move .carousel-next .material-icons{display:none}.carousel_blocks_move .carousel-item{padding:10px;margin:1%}.carousel_blocks_move .text-side{display:flex;flex-direction:column}.carousel_blocks_move .text-side_inner{height:100%}.carousel_blocks_move .subtitle{font-size:1.2rem}}@media only screen and (min-width: 1300px){.carousel_blocks_move .carousel-container{position:relative;overflow:hidden}}@media only screen and (min-width: 768px){.carousel_blocks_move .carousel-wrap .carousel-prev{left:-20px;width:20px;height:20px}.carousel_blocks_move .carousel-wrap .carousel-next{right:-20px;width:20px;height:20px}.carousel_blocks_move .carousel-wrap::before{content:"";position:absolute;z-index:101;top:50%;right:-60px;width:80px;height:80px;background-color:#e9e8e8;transform:translateY(-35%);transition:all 0.1s;box-shadow:5px 10px 10px rgba(102,68,0,0.021),5px 10px 10px rgba(0,8,0,0.2)}.carousel_blocks_move .carousel-wrap::after{content:"";position:absolute;z-index:100;top:50%;left:-60px;width:80px;height:80px;background-color:#e9e8e8;transform:translateY(-35%);transition:all 0.1s;box-shadow:5px 10px 10px rgba(102,68,0,0.021),5px 10px 10px rgba(0,8,0,0.2)}.carousel_blocks_move:hover .carousel-wrap .carousel-prev{left:10px}.carousel_blocks_move:hover .carousel-wrap .carousel-next{right:10px}.carousel_blocks_move:hover .carousel-wrap::before{right:-40px}.carousel_blocks_move:hover .carousel-wrap::after{left:-40px}}@media only screen and (max-width: 768px){.carousel_blocks_move .carousel-container{min-height:780px}}@media only screen and (max-width: 480px){.carousel_blocks_move .carousel-container{min-height:680px}}
.title_sub{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif"}.title_sub .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.title_sub .text-side{max-width:850px;margin:auto;text-align:center}.title_sub .subtitle{letter-spacing:0px}.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:2.5rem}.title_sub .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_sub .headding_wrap,.title_sub .editable_wrap{font-size:3rem}.title_sub .subtitle_wrap{font-size:1.6rem}}
.table_border_light{font-size:1.2rem}.table_border_light .table_wrap{text-align:left}.table_border_light .table_wrap .duplicatable-content{width:100%}.table_border_light .table_wrap .duplicatable-content:nth-child(n+2){padding:2rem 0 0}.table_border_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle}.table_border_light .table_wrap .tr .th{padding:2rem 1rem 1rem;width:50%}@media only screen and (min-width: 768px){.table_border_light{font-size:1.5rem}.table_border_light .table_wrap{width:100%}.table_border_light .table_wrap .duplicatable-content{display:table;padding:0}.table_border_light .table_wrap .tr{display:table}.table_border_light .table_wrap .tr .th,.table_border_light .table_wrap .tr .td{display:table-cell;white-space:normal}.table_border_light .table_wrap .tr .th{width:30%}.table_border_light .table_wrap .tr .td{width:70%;max-width:350px}}
.infomation_all{text-align:center;font-size:1.4rem}.infomation_all .editable_wrap,.infomation_all .letter{letter-spacing:.7px;font-size:1.4rem}.infomation_all .info-side{font-size:1.2rem}.infomation_all .info-side .tel-linker{font-size:2rem}.infomation_all .info-side .tel-linker span{color:#3e9bc4;font-size:3.6rem;line-height:1}.infomation_all .section_btn{margin:3rem auto 0}.infomation_all .headding_wrap,.infomation_all .section_h3{font-size:3rem}.infomation_all .subtitle,.infomation_all .subtitle_wrap{font-size:1.5rem}.infomation_all .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.infomation_all .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}@media only screen and (min-width:768px){.infomation_all .info-side{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.infomation_all .section_btn{margin:0 0 0 5rem}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, "Noto Serif JP","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, "Noto Serif JP","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

/* ########################
normalize
######################## */
#content-wrapper #section-wrapper .journal_02 .icon_frame {
	display: none;
}
img {
	max-width: 100%;
}
.list_box .duplicatable-content dt .number {
	line-height: 40px!important;
}
.footer_menu .logo img {
	height: auto;
}
.footer_menu .menu-side {
	display: block;
}
.gnav-wrap .gnav_sp .header .header_logo img {
/*	height: auto;*/
}



/* ########################
font
######################## */
body {
}
#section-wrapper .subtitle,
#section-wrapper .headding,
.fit_card_two .image-side .headding_wrap,
.tree_image_btn .text-side .section_btn a,
.fit_card_two .image-side .spacer-item_wrap:nth-child(1) .editable_wrap,
.fit_card_two .image-side_text .title {
	letter-spacing: 0.1em;
}
h1,
h2,
.btn_text_recruit1 .headding,
.gnav_pc .gnav_items li a,
.catchcopy .sub,
.two_big_images_with_text .section_h3,
.circle-box_02 .image_wrap .image_text,
.mainvisual_desk_recruit1 .catch .subtitle_wrap, .mainvisual_desk_recruit1 .catch_subtext,
.mainvisual_desk_recruit1 .catch_text {
	font-weight: 300;
}


/* ########################
font-size!
######################## */
/*
 MV
*/
.mainvisual_desk_recruit1 .catch .headding, .mainvisual_desk_recruit1 .catch .headding_wrap {
	font-size: 6rem;
}

#section-wrapper .h2_text .headding_wrap,
#section-wrapper .h2_text .section_h2 {
	
}
/* 
 その他統一 
*/
#section-wrapper .standard_content_three .section_h3 {
	font-size: 2.5rem;
}
.fit_card_two .text-side .spacer-item_wrap:nth-child(4) .editable_wrap, .fit_card_two .text-side .subtitle, .fit_card_two .text-side .subtitle_wrap,
.fit_card_two_image .text-side .spacer-item_wrap:nth-child(4) .editable_wrap, .fit_card_two_image .text-side .subtitle, .fit_card_two_image .text-side .subtitle_wrap,
.table_light,
.h2_bgfix .subtitle_wrap,
.h2_bgfix .subtitle,
.h2_bgfix .editable_wrap,
.h2_section .subtitle,
.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap {
	font-size: inherit!important;
}


@media only screen and (min-width: 1025px) {
	.mainvisual_standard .catch_text, .mainvisual_standard .headding_wrap {
		font-size: 5.2rem;
	}
}
@media only screen and (min-width:768px) {
	/* 
	 見出し系統一
	*/
	/*.h2_section .section_h2,*/
	.h2_bgfix .section_h2 {
		font-size: 3.2rem!important;
	}
	.half_limited_height .headding_wrap, .half_limited_height .section_h3,
	.simple_text_content .simple_text_title.editable.headding,
	.list_box h3,
	.fit_card_one .image-side_text .title,
	.circle-box h2,
	.fit_card_two_image .image-side .headding_wrap, .fit_card_two_image .image-side .spacer-item_wrap:nth-child(1) .editable_wrap, .fit_card_two_image .image-side_text .title,
	.fit_card_three_image .image-side .headding_wrap, .fit_card_three_image .image-side .spacer-item_wrap:nth-child(1) .editable_wrap, .fit_card_three_image .image-side_text .title,
	.fit_card_one .text-side .headding_wrap, .fit_card_one .text-side .section_h3,
	.card_two .headding_wrap, .card_two .section_h3,
	.block_vertical_three .headding_wrap, .block_vertical_three .section_h3,
	.block_four .headding_wrap, .block_four .section_h3,
	.half_fit_image .headding_wrap, .half_fit_image .section_h3,
	.two_images_center_text .headding_wrap, .two_images_center_text .section_h3,
	.fit_card_one .image-side_text .title,
	.catchcopy_06 h2,
	.half_fit_card .headding_wrap,
	.half_fit_card .section_h3,
	#section-wrapper .infomation_all .headding_wrap,
	#section-wrapper .infomation_all .section_h3,
/*	#section-wrapper .standard_content_two .editable_wrap,*/
	#section-wrapper .standard_content_two .headding_wrap,
	#section-wrapper .standard_content_two .section_h3,
/*	#section-wrapper .standard_content_one .editable_wrap,*/
	#section-wrapper .standard_content_one .headding_wrap, 
	#section-wrapper .standard_content_one .section_h3,
/*	#section-wrapper .standard_content_three .editable_wrap,*/
	#section-wrapper .standard_content_three .headding_wrap,
/*	#section-wrapper .standard_content_three .section_h3,*/
	#section-wrapper .half .section_h3,
	#section-wrapper .title_section .section_h3 {
		font-size: 3.2rem;
	}
	#section-wrapper .h1_center .section_h3 {
		font-size: 3.6rem;
	}
}
@media only screen and (max-width:1024px) {
	.mainvisual_standard .catch_subtext {
		font-size: 1.4rem;
	}
	.mainvisual_standard .catch_text {
		font-size: 4rem;
	}
}
@media only screen and (max-width:768px) {

	.h2_section .section_h2,
	.mainvisual_desk_recruit1 .catch .headding, .mainvisual_desk_recruit1 .catch .headding_wrap {
		font-size: 3rem!important;
	}
/*	.h2_section .section_h2,*/
	.h2_bgfix .section_h2 {
		font-size: 2.6rem!important;
	}
	.half_limited_height .headding_wrap, .half_limited_height .section_h3,
	.simple_text_content .simple_text_title.editable.headding,
	.list_box h3,
	.fit_card_one .image-side_text .title,
	.circle-box h2,
	.fit_card_two_image .image-side .headding_wrap, .fit_card_two_image .image-side .spacer-item_wrap:nth-child(1) .editable_wrap, .fit_card_two_image .image-side_text .title,
	.fit_card_three_image .image-side .headding_wrap, .fit_card_three_image .image-side .spacer-item_wrap:nth-child(1) .editable_wrap, .fit_card_three_image .image-side_text .title,
	.fit_card_one .text-side .headding_wrap, .fit_card_one .text-side .section_h3,
	.card_two .headding_wrap, .card_two .section_h3,
	.block_vertical_three .headding_wrap, .block_vertical_three .section_h3,
	.block_four .headding_wrap, .block_four .section_h3,
	.half_fit_image .headding_wrap, .half_fit_image .section_h3,
	.two_images_center_text .headding_wrap, .two_images_center_text .section_h3,
	.fit_card_one .image-side_text .title,
	.catchcopy_06 h2,
	.half_fit_card .headding_wrap,
	.half_fit_card .section_h3,
	#section-wrapper .infomation_all .headding_wrap,
	#section-wrapper .infomation_all .section_h3,
/*	#section-wrapper .standard_content_two .editable_wrap,*/
	#section-wrapper .standard_content_two .headding_wrap,
	#section-wrapper .standard_content_two .section_h3,
/*	#section-wrapper .standard_content_one .editable_wrap,*/
	#section-wrapper .standard_content_one .headding_wrap, 
	#section-wrapper .standard_content_one .section_h3,
/*	#section-wrapper .standard_content_three .editable_wrap,*/
	#section-wrapper .standard_content_three .headding_wrap,
/*	#section-wrapper .standard_content_three .section_h3,*/
	#section-wrapper .half .section_h3,
	#section-wrapper .title_section .section_h3 {
		font-size: 2.6rem;
	}
}
@media only screen and (max-width:480px) {
	.mainvisual_standard .catch_text {
		font-size: 3rem;
	}
}



/* ########################
color
######################## */
body {
	background-color: #fff;
}





/*btn*/
.tree_image_btn .text-side .section_btn a,
.catchcopy_06 .link_btn a,
.half_fit_image_recruit1_1 .section_btn a,
.section_name:not(.half_two_image_misaligned) .section_btn a,
.section_name .section_btn input {
/*	background: #fff!important;*/
	background: transparent!important;
	border: none;
	border-radius: 0;
	color: #042275;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	overflow: hidden;
	padding: 5px;
}
.section_name.infomation_all .section_btn a {
	color: #fff!important;
}
.catchcopy_06 .link_btn a,
.half_fit_image_recruit1_1 .section_btn a,
.section_name:not(.half_two_image_misaligned) .section_btn a,
.section_name .section_btn input,
.catchcopy_06 .link_btn a:before,
.half_fit_image_recruit1_1 .section_btn a:before,
.section_name:not(.half_two_image_misaligned) .section_btn a:before,
.section_name .section_btn input:before,
.catchcopy_06 .link_btn a:after,
.half_fit_image_recruit1_1 .section_btn a:after,
.section_name:not(.half_two_image_misaligned) .section_btn a:after,
.section_name .section_btn input:after {
	box-sizing: border-box;
	transition: all 0.6s ease;
}
.catchcopy_06 .link_btn a:before,
.half_fit_image_recruit1_1 .section_btn a:before,
.section_name:not(.half_two_image_misaligned) .section_btn a:before,
.section_name .section_btn input:before,
.catchcopy_06 .link_btn a:after,
.half_fit_image_recruit1_1 .section_btn a:after,
.section_name:not(.half_two_image_misaligned) .section_btn a:after,
.section_name .section_btn input:after {
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	border: #042275 3px solid;
	border-radius: 2px;
}

#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:before,
#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:after {
  border-color: rgb(255, 255, 255);
}

#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
}

#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
}

#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:hover:before,
#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:hover:after {
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border-color: rgb(255, 255, 255);
}

#footer-section .section_name.infomation_all .section_btn a:hover:before,
#footer-section .section_name.infomation_all .section_btn a:hover:after {
	border-color: #fff !important;
}


.section_name:not(.half_two_image_misaligned) .section_btn a:after {
	bottom: 0;
	right: 0;
	border-top-color: transparent;
	border-left-color: transparent;
}

.section_name:not(.half_two_image_misaligned) .section_btn a:before {
	top: 0;
	left: 0;
	border-bottom-color: transparent;
	border-right-color: transparent;
}

.section_name.infomation_all .section_btn a:after {
	border-bottom-color: #fff;
	border-right-color: #fff;
}
.section_name.infomation_all .section_btn a:before {
	border-top-color: #fff;
	border-left-color: #fff;
}

.section_name:not(.half_two_image_misaligned) .section_btn a:hover:before,
.section_name:not(.half_two_image_misaligned) .section_btn a:hover:after {
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border-color: #042275;
}

.section_name.infomation_all .section_btn a:hover:before,
.section_name.infomation_all .section_btn a:hover:after {
	border-color: #fff !important;
}

.tree_image_btn .text-side .section_btn a::after {
transform: none!important;
}

.block_vertical_three .subtitle {
	color: #042275;
}
.banner_text .banner_link,
.simple_text_content .simple_text_title.editable.headding::before,
.list_box .duplicatable-content dt .number:before,
.blog_posts .banner_text .banner_link,
.showcase_chart .banner_text .banner_link {
	background: #042275!important;
}
.banner_text ._color_,
.blog_posts .banner_text ._color_,
.showcase_chart .banner_text ._color_ {
	color: #042275!important;
}
.h1_center .section_h3,
.h1_center .subtitle {
	color: #fff;
}
.new_list_box .text-side .number_wrap {
	background-color: #042275;
}
.faq_accordion .duplicatable-content {
	background-color: rgba(200,200,200,.2);
}
.faq_accordion .q_btn {
	color: #042275;
}


/* ########################
space
######################## */
.title_section:not(.btn) {
	padding: 4rem 0 5rem;
}
.title_section.accordion_one_down {
	padding: 0;
}
.standard_content_three {
}
.visual_and_btn,
.half_fit_image,
.half_two_image_misaligned,
.content_three_simple,
.tree_image_btn,
.table_light,
.tree_image_btn,
.api_movie_one,
.half,
.circle-box,
.two_images_center_text,
.half_wide {
	padding: 0;
}
.vertical_icon_dup {
	padding-bottom: 2rem;
}
.simple_text_content .simple_text_title.editable.headding {
	padding-left: 2rem;
}

/* ########################
 each
######################## */
/*
nav_BGnowhite
*/
/*
.gnav_sp,
.gnav_bg-color {
	background-color: #2c344c;
}
.gnav .drawer-hamburger-icon, .gnav .drawer-hamburger-icon:after, .gnav .drawer-hamburger-icon:before {
	background-color: #fff!important;
}

@media only screen and (min-width: 1025px) {
	.fixed .gnav_pc .section_inner {
		background-color: #2c344c;
	}
}
.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
	background: #fff!important;
}
*/
/*
footer_BGnowhite
*/
.footer_menu .back-top .arrow:before {
	color: #042275;
}
.footer_menu .back-top {
	border-color: #042275;
}
.footer_all .address-side .section_btn a:before {
	left: 15px;
}
/*
@media only screen and (max-width:768px) {
	.footer_menu .detail-side_first .tel {
		color: #2c344c!important;
	}
}
*/

/*
nav_recruit
*/
/*
@media only screen and (min-width: 1025px) {
	.gnav_pc .gnav_items li:last-child a {
		background: #042275;
		color: #fff!important;
	}
	.fixed .gnav_pc .section_inner {
		background-color: #2c344c;
	}
}
*/
/*
bug
*/
.drawer-open .gnav.fade-in .drawer-nav {
	opacity: 1!important;
}
.gnav .drawer-hamburger {
	background: none!important;
	opacity: 1!important;
}

.motion_mainvisual .motion_mainvisual_bg_text_body {
	z-index: 3;
}




.editable a {
	color: inherit;
}
.portrait_three .image-side_inner {
	padding-top: 75%;
}
#content-wrapper .list_box_02 .duplicatable-content {
	background: #fff;
}
.half_two_image_misaligned .text-side {
	top: 40%;
}
.half_two_image_misaligned .btn-side .letter_wrap {
	margin-bottom: 2rem;
}



@media only screen and (min-width: 1025px) {
	.gnav-wrap .gnav .gnav_items li a {
		position: relative;
		display: block;
/*		padding: 1rem;*/
		border-left: 1px solid #fff;
	}
	.gnav-wrap .gnav .gnav_items li:last-child a {
		border-right: 1px solid #fff;
	}
	.gnav-wrap .gnav .gnav_items li a:before,
	.gnav-wrap .gnav .gnav_items li a:after {
		content: "";
		height: 100%;
		width: 0;
		position: absolute;
		transition: .2s;
		background: rgba(255,255,255,.6);
	}
	.gnav-wrap .gnav .gnav_items li a:before {
		left: 0;
		top: 0;
	}
	.gnav-wrap .gnav .gnav_items li a:after {
		right: 0;
		bottom: 0;
	}
	.gnav-wrap .gnav .gnav_items li a:hover:before,
	.gnav-wrap .gnav .gnav_items li a:hover:after {
		width: 100%;
		height: 2px;
	}
	.footer_menu_recruit1 .logo {
		width: 280px;
	}
}
@media only screen and (min-width:768px) {
		#content-wrapper .photo_gallery_02 .duplicatable {
		padding-bottom: 0;
	}

	.flamingo-slider-wrapper .flamingo-slider-slide img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.catchcopy .section_inner {
		max-width: 760px;
		padding: 4rem 2rem;
		border-radius: 4px;
		background: rgba(255,255,255,.9);
	}
	.footer_menu .back-top {
		bottom: 60px;
	}

/*wide_halfのすきまちょうせいよう*/
/*
	.half_wide.reverse .text-side,
	.half_wide .duplicatable-content:nth-child(even) .text-side,
	.half_wide .text-side, .half_wide.reverse .duplicatable-content:nth-child(even) .text-side {
		padding: 0;
	}
	.half_wide .duplicatable-content:nth-child(odd) .text-side_inner,
	.half_wide.reverse .duplicatable-content:nth-child(even) .text-side_inner {
		padding-left: 5rem;
		padding-right: 1rem;
		margin-left: 0;
		margin-right: auto;
	}
	.half_wide .duplicatable-content:nth-child(even) .text-side_inner,
	.half_wide.reverse .duplicatable-content:nth-child(odd) .text-side_inner {
		padding-left: 1rem;
		padding-right: 5rem;
		margin-right: 0;
		margin-left: auto;
	}
*/

}
@media only screen and (max-width:1024px) {
	.gnav.fade-in .drawer-nav {
/*		background: none!important;*/
	}
}
@media only screen and (max-width:768px) {
	.flamingo-slider-wrapper .flamingo-slider-slide img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	.header_logo {
/*		max-width: 160px;*/
	}

	.infomation_all .section_btn {
		position:relative;
	}
	.infomation_all .text-side {
		width: auto;
	}

}
@media only screen and (max-width:767px) {
	.half_fit_card {
		padding-bottom: 3rem;
	}
	.footer_menu .menu-side {
		display: none;
	}
	.footer_menu_center {
		padding-top: 50px;
	}

}
@media only screen and (max-width:640px) {
	.fit_card_three_image .image-side {
		height: 400px;
	}
}
@media only screen and (max-width:480px) {
	.tree_image_btn .duplicatable-content {
		margin: 0 0 2rem;
	}
	.fiexd_section_on .fiexd_btn_two {
		display: none;
	}
}

/* ########################
bg-fixed
######################## */
@media only screen and (min-width: 1025px) {
	.portfolio_standerd,
	.blog_standerd,
	.card_one,
	.standard_content_three,
	.dia_blocks_four_points-container,
	.standard_content_one,
	.simple_text_content,
	.circle_picture,
	.block_six,
	/*.btn_text,*/
	.portrait_two,
	.half_two_image_misaligned,
	.two_images_center_text,
	.circle-box_02,
	.table_light,
	/*.title_sub,*/
	.infomation_all_btn,
	/*.title_all,*/
	.fit_card_two_image,
	.circle-box,
	.list_box,
	.standard_content_four_cross,
	.card_three,
	.btn_wide,
	.photo_gallery_02,
	.block_vertical_three,
	.table_border_light,
	.title_line_wide,
	.carousel.section_name.width-limit,
	.api_movie_one,
	.btn,
	.title_text,
	.block_vertical_two,
	.half_limited_height,
	.api_map,
	.card_two,
	.half,
	.block_four,
	.fit_card_three_image,
	.half_out_of_position,
	.vertical_icon,
	.contact_policy,
	.new_list_box,
	.fit_card_one,
	.faq_accordion,
	.standard_content_two,
	.house_color_simulator,
	.title_icon,
	.formapps,
	.title_line,
	.check_before_contact,
	.new_standard_content_two,
	.infomation_simple,
	.bnr_box,
	.text-side,
	.standard_content_dup,
	.visual_and_btn,
	.api_map_text,
	.standard_content_four,
	.card_four,
	.vertical_icon_dup,
	.table_stripe_light,
	.half_fit_image,
	.api_movie_text,
	.half_out_of_position,
	.portrait_three,
/*	.footer_menu_center,*/
	.two_big_images_with_text,
	.block_circle {
		background-size: cover;
		background-attachment: fixed;
	}
}
@media only screen and (max-width:1024px) {
	.h2_bgfix {
		background-attachment: unset;
	}
}

.tree_image_btn .spacer-item_wrap:nth-child(2) .editable_wrap {
	font-size: 2rem;
}
.circle-box_02 .image_text,
.circle-box_02 .image_text * {
	font-size: 1.8rem!important;
}
.title_all .text-side .text {
	text-align: unset;
}
.infomation_all,
.infomation_all a,
.infomation_all .info-side .tel-linker span,
.infomation_all .section_h3 {
	color: #fff;
}

/*mv_texture*/
/*
.mainvisual_crossfade_slider .catch,
.mainvisual_crossfade_slider .flamingo-slider-items,
.h1_center .section_inner {
	z-index: 2;
}
.h1_center:after,
.mainvisual_crossfade_slider:after {
		content: "";
		display: block;
		height: 100%;
		width: 100%;
		background-image: radial-gradient(#444 20%, transparent 0),radial-gradient(#444 20%, transparent 0);
		background-repeat: repeat;
		background-size: 3px 3px;
		background-color: rgba(0,0,0,0.1);
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
}*/


.h1_center .section_h3,
.h1_center .subtitle {
	color: #fff;
}

.content {
	z-index: unset;
}

#section-wrapper {
    background-color: transparent;
}

#section-wrapper {
	position: relative;
}
#section-wrapper:before {
	content: "";
	display: block;
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
      z-index:-1;
	background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/133196/optimized_CeKlO9JRDVR1CCtwVRCPIA.jpg) no-repeat center / cover;
}
.footer_menu_center .logo {
	max-width: none;
}
.title_all ,
.title_sub {
	position: relative;
}
.title_all .section_h3,
.title_sub .section_h3,
.title_all .subtitle,
.title_sub .subtitle {
	color: #fff;
}
.title_all:before,
.title_sub:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	top: 0;
	left: 0;
	background: linear-gradient( to right, #ad8c4a 0%, #cbb254 45%, #ddd09d 70%, #c7b469 85%, #ad8c4a 100%);
}
.half_two_image_misaligned {
	background-color: rgba(255,255,255,.4);
}

.gnav-wrap .gnav_sp .drawer-toggle span {
	background-color: #fff !important;
}.gnav-wrap .gnav_sp .drawer-nav li a {
color: #fff !important;
}

#section_218584 .title_line_wide .text-box {
    margin-top: 22px;
}

.gnav-wrap .gnav .header .header_logo img {
    max-height: 67px;
}

.footer_menu_center .logo img {
    width: 200px;
}

.footer_menu_center .back-top .arrow:before {
    content: "▲";
    color: #ffffff;
}

.footer_menu_center .back-top {
    border: 1px solid #ffffff;
}

/*
#section_219174 .section_name.infomation_all .section_btn a:before {
    border-top-color: #042275;
    border-left-color: #042275;
}

#section_219174 .section_name.infomation_all .section_btn a:after {
    border-bottom-color: #042275;
    border-right-color: #042275;
}

#section_219174 .section_name:not(.half_two_image_misaligned) .section_btn a:hover:before,
#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:hover:after {
	width: calc(100% - 6px);
	height: calc(100% - 6px);
	border-color: rgb(4, 34, 117);
}

#section_219174 .section_name.infomation_all .section_btn a:hover:before,
#footer-section .section_name.infomation_all .section_btn a:hover:after {
	border-color: #042275 !important;
}

#section_219174 .section_name.infomation_all .section_btn a {
    color: #042275!important;
}

#section_219174 .section_name.infomation_all .section_btn a:hover:before, .section_name.infomation_all .section_btn a:hover:after {
    border-color: #042275 !important;
}
*/


/*施工事例*/
#section_222012 .new_standard_content_two .text-side .subtitle_wrap,
#section_222012 .new_standard_content_two .text-side .editable_wrap,
#section_222012 .new_standard_content_two .text-side .section_btn {
display:none;
}
#section_222012 .new_standard_content_two .duplicatable-content {
width: unset;
}
#section_222012 .new_standard_content_two .duplicatable-container {
display:block;
}

/*フッターロゴ*/
.footer_menu_center .logo img {
    width: 123px;
}

/*ヘッダー高さ調整*/
.gnav-wrap#global-nav {
    height: 69px;
}

.gnav-wrap .gnav .section_inner {
    height: 69px;
}

@media only screen and (min-width: 768px) {
#section_222012 .new_standard_content_two .duplicatable-content:nth-child(2n) {
    margin-left: 0%;
}
}

@media (max-width:767px) {
#footer-section .footer_menu_center .detail-side_second .section_btn a {
    background-color: #010629!important;
    color: #fff!important;
}
#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:before,
#footer-section .section_name:not(.half_two_image_misaligned) .section_btn a:after {
    content:none;
}

}
.table_border_light {
    font-size: inherit;
}